body{
	background-image: url("whitewood.jpeg");
	font-family:'Josefin Sans', sans-serif;
}
#container{
	background: #D8E5C7;
	margin: 25px auto;
	width: 1250px;
	padding: 0;
	border: none;
}
#header{
	background: #1A3210;
	margin: auto;
}
#navigator{
	background: #83A858;
}
#text{
	background: #A3C185;
}
#images{
	background: #D8E5C7;
}

h1, h2, h3 {
    display: inline;
	text-align: center;
}



